#doubleBarBigContainer{
    background-color: #fff;
    border-bottom: 0.5px solid #e7e7e7;
    padding:  0;
    padding-top: 5px;
}

.colorButton{
    -webkit-border-radius: 9;
    -moz-border-radius: 9;
    border-radius: 9px;
    color: #ffffff;
    font-size: 12px;
    background: #135B80;
    padding: 10px 30px 10px 30px;
    text-decoration: none;
}

.colorButtonBlue{
    -webkit-border-radius: 9;
    -moz-border-radius: 9;
    border-radius: 0px 0px 9px 9px;
    color: #ffffff;
    font-size: 12px;
    background: #135B80;
    padding: 10px 30px 10px 30px;
    text-decoration: none;
}

.colorButtonBlue:hover{
    background: #176f9b;
    text-decoration: none;
    color: #ffffff;
}

.colorButtonWhite{
    -webkit-border-radius: 9;
    -moz-border-radius: 9;
    border-radius: 9px;
    color: #1A6C9B;
    font-weight: 600;
    font-size: 12px;
    background: #fff;
    padding: 10px 30px 10px 30px;
    text-decoration: none;
}

.colorButtonWhite:hover{

}

#mainMenu{
    margin-top: 30px;
}

.smallPad{
    padding-left: 5px;
    padding-right: 5px;
}

.colorButton:hover{
    background: #176f9b;
    text-decoration: none;
    color: #ffffff;
}

.inlineDisplay{
    text-align: right;
    display: inline;
}

.floatRight{
	text-align: right;
}

.topBar li{
	text-align: right;
}

.topBar li a{
	padding-right: 0;
}

#logoDoubleNavBar{
	min-width: 160px;
    margin-top: 5px;
    margin-bottom: 5px;
}

#logoContainerDouble{
	padding: 0;
}

.noPad {
    padding: 0;
}

.flexDuobleMenu{
    display: -webkit-flex; /* Safari */
    display: flex;
    -webkit-flex-wrap: wrap; /* Safari */
    flex-wrap:         wrap;
    -webkit-justify-content: flex-end; /* Safari */
    justify-content:         flex-end;
    align-items: center;
}

.flexibleContentDoubleMenu{
}
